View Issue Details

IDProjectCategoryView StatusLast Update
0003145OXID eShop (all versions)2.3. Extensions (modules, themes)public2012-12-10 13:33
Reporterleofonic 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.5.1 revision 38045 
Target VersionFixed in Version4.8.0_5.1.0_beta1 
Summary0003145: Category navigation shown right when clicking actions from productview
DescriptionBug 0002749 solved category tree being displayed in newsletter page, but it is still diplayed on the right side when clicking "recommend" or "Please Login to Access" in details view dropdown menu.
The category navigation should not be shown in the right side in Azure theme in any case.
TagsNo tags attached.
ThemeAzure
BrowserAll
PHP Versionany
MySQL Versionany

Activities

Linas Kukulskis

2011-08-25 14:53

reporter   ~0005110

only start page has right column

leofonic

2011-10-12 20:11

reporter   ~0005301

Still present in 4.5.3 and reproducable in demoshop. Not only Startpage has right column, look in page/account/login.tpl, it has right column and that is where categories appear.

Linas Kukulskis

2011-10-13 14:37

reporter   ~0005307

it resolved in update not patch, only update can have template changes; 4.5.3 is patch; 4.6 will be update;

leofonic

2012-06-16 20:05

reporter   ~0006910

Still present in "recommend" (version 4.6.1).

Go to Detailview, click "Recommend", sidebar is shown right side.

Linas Kukulskis

2012-11-16 10:38

reporter   ~0007875

probably fixed with other bug

leofonic

2012-11-19 14:59

reporter   ~0007899

Still there in current demoshop.

Linas Kukulskis

2012-11-19 15:18

reporter   ~0007902

fixed